org.eclipse.eef.core.api

## Class EEFExpressionUtils.EEFSelect

- java.lang.Object
- - org.eclipse.eef.core.api.EEFExpressionUtils.EEFSelect

Enclosing class:
  EEFExpressionUtils

    public final class EEFExpressionUtils.EEFSelect
    extends java.lang.Object

Utility class containing the constants related to the Select widget.

### Field Summary

Fields
`static java.lang.String` `CANDIDATE` The name of the variable candidate.

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### CANDIDATE

    public static final java.lang.String CANDIDATE

The name of the variable candidate.

See Also:
  Constant Field Values